Bug 200134 - [exp-run] With Perl 5.20
Summary: [exp-run] With Perl 5.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Ports Framework (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-11 20:14 UTC by Mathieu Arnold
Modified: 2015-05-13 10:20 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold freebsd_committer 2015-05-11 20:14:05 UTC
With DEFAULT_VERSIONS=perl5=5.20 in /etc/make.conf
Comment 1 Antoine Brodin freebsd_committer 2015-05-11 20:34:18 UTC
Take
Comment 3 commit-hook freebsd_committer 2015-05-13 10:20:21 UTC
A commit references this bug:

Author: mat
Date: Wed May 13 10:20:19 UTC 2015
New revision: 386205
URL: https://svnweb.freebsd.org/changeset/ports/386205

Log:
  Change the default Perl to 5.20.

  PR:		200134
  Submitted by:	mat
  Exp-run by:	antoine
  Sponsored by:	Absolight

Changes:
  head/Mk/bsd.default-versions.mk
  head/UPDATING